# translation of krdb.po to Mongolian
# Copyright (C)
# Sanlig Badral <badral@users.sf.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-04 14:39+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-kdemn@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 09:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: krdb.cpp:344
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the "
"checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"# KDE-р үүсгэгдэв, %1\n"
"#\n"
"# Хэрвээ та KDE гээр өөрийн GTK-тохируулгыг дарахгүйг хүсэж байвал,\n"
"# Удирдах төв дахь Харагдалт & Хэлбэр -> Өнгө гэсэн рүү ороод # \"Өнгө KDE-"
"бус програмуудад хэрэглэх\" гэсэн хирээсийг хаана уу.\n"
"#\n"
"#\n"
